russianTitle=Russian
russianTooltip =  Russian variant
englishTitle =  English
englishTooltip =  English version
bulgarianTitle=Bulgarian
bulgarianTooltip =  Bulgarian variant
armenianTitle =  Armenian
armenianTooltip =  Armenian variant
azerbaijaniTitle=Azerbaijani
azerbaijaniTooltip =  Azerbaijani variant
ukrainianTitle =  Ukrainian
ukrainianTooltip =  Ukrainian variant
georgianTitle=Georgian
georgianTooltip=Georgian variant
kazakhTitle =  Kazakh
kazakhTooltip=Kazakh version
Saturday2 =  Sat
PrintDocuments =  Print documents
LoadDocuments = Load documents
PrintShipmentsDocuments = Print documents?
DocumentsForPrintNotFound =  No documents for printing were found
DocumentsForSaveNotFound = Documents for save not found
SelectDirectoryForSaveDocuments = Select directory for save documents
PrintDocumentError = Document "{0}": printing error
SaveDocumentError = Document "{0}": saving error
DocumentsSavedToDirectory = Documents were saved to directory "{0}"
UnsupportedDocumentType = Document "{0}": unsupported type "{1}"
BatchPrintingIsNotAvailable =  Batch printing is not available on your PC. Only PDF files will be printed
OpenDocumentsIsNotAvailable = Opening documents is not available on your PC
XreportsIntegrationDisabled =  Integration with Reporting application is disabled in the settings
RegistryNotFound = Shipment "{0}": registry not found
GetRegistryError = Shipment "{0}": get registry error
OpenRegistryError = Registry "{0}": open error
VoidReservationInGds = Void reservation in reservation system
VoidReservationInGdsVerb = Void reservation in reservation system
VoidReservationInGdsQuestion =  Log in to the booking system?
VoidReservationInGdsProcess =  Voiding of the booking in the booking system
VoidReservationInGdsForbidden = Void reservation in reservation system is forbidden
RegeneratingRegistry =  Re-create the registry
UnableToLoadRegistry =  Failed loading of registry for shipment {0}
ExportingToSbis =  Exporting to VLSI
ExportToSbis_UnableToCreateDirectory = Unable to create directory {0}
MailDocumentEditor =  Email editor
SendingMail =  Letter being sent...
SendToEmail = Send
SendToEmailDescription = Send document to Email
SendToEmail_EmptySubjectOrBody =  Failed to prefill the subject line and/or body of the email.
EmailAddresses =  E-mail addresses
RefundPaymentInPaymentGate = Refund payment in payment gate
RefundPaymentInPaymentGate_Description = Refund money to bank card vid payment gate
SbisDocumentsFormatsInfo =  Act: {0}, Account: {1}, SF:{2}
SbisDocumentElementDataInfo=Attributes {1} {2} are set on the element {0}
SbisRelatedDocumentsJoiningSettingsInfo=Join related documents {0}
SbisRelatedDocumentsJoiningSettingsToFile=to file "{0}"
SyncImRailRefundsTask_description =  Synchronization of IM railway refunds
ComplementBookingsTaskConfiguration_description = Complement bookings
CheckKzRailRefundRequestsTask_description = KZ railway refund statuses checking
UdidValueDeletionTask_description = Deletion UDID value from employees profile
DeleteOldPersonNoticesDetailsTask_description = Delete old person notices details
SendBalanceNotificationsTask_description = Notification about organization balance
PrintSettings = Print settings
PrintMode =  Print mode
WithChangeSettings =  With parameter changes
WithoutChangeSettings =  Without parameter changes
NeedIfTravelPolicyExists =  Must be completed if Travel Policy is configured
CreatingReconciliationReport=Creating reconciliation report
All = All
One =  One
Not_set = Not set
Some = Some
Export_parameter =  Uploading parameter
AddAttachmentsToProduct =  Adding attachments to product

File_can_not_save =  Unable to save file
Sending_in_Sbis = Sending in Sbis
Sending = Sending

IbeCorpKzImportBooking = KTZ booking
Http=Http
Https =  Https

SendForAuthorizationAction =  Send

Organization_acl_roles_deletion_error = Found profiles with access rights by deleted roles: {0}
Profile_list =  List of profiles

Password_not_available =  Login {0} is set in the Reporting application connection settings

RequiredTagMissing = Tag ${comment} must be added to {0} template "Sending itinerary receipts from the site"
TravelPolicyAuthorization_EmptyTimeLimit = Timelimit is a mandatory field

AdditionalAddressesHelp = <html>These addresses will be added to the field "blind copy" of the email (BCC)
Enabled =  Enabled
SMAccessSettings_name =  Access settings: {0}
ON =  ON
Parsing_error =  Parsing error
Dont_show = Do not show
SMStep1Settings_name = "Route" page: {0}
Copyright_error = Bottom part of the page contains no element ${Copyright} 
SMGeneralSettings_name =  General site settings: {0}
AdditionalAddressesHelpAuthorization =  <html> These addresses are to be added to the copy
RecipientTypesWidgetCaption = Send
Wednesday =  Wednesday
OrganizationsUsingThisSiteRule =  Organizations using site rules {0}
Replace =  Replace
DirectContractNonCancelable =  Noncancelable
SMRulesHolder_name =  Website rules {0}
OFF = Disabled
SMStep3Settings_name = "Passenger details" page {0}
Dont_OFF = Do not disable
Translate =  Transfer
Since =  With
Monday =  Monday
Elders =  Elderly
Tuesday = Tuesday
ServiceClass =  Service class
Save_object =  Save the object
SMSite = Website: {0}
ON2 = Enabled
ON3 = Enable
ON4 = Enabled
SMStep4Settings_name =  Page "Payment" {0}
SMBookingControlSettings_name =  Booking control settings {0}
Sunday = Sunday
MailSubject =  Letter subject
Sunday2 =  Sunday
OFF3 =  Disable
OFF2 =  Disabled
OFF5 =  Disable
OFF4 =  Disabled
SMVisualSettings_name = Site view settings: {0}
DirectContractCancelable = Standard
SMNotificationsSettings_name =  Notification settings: {0}
Friday = Fri
Dont_translate = Do not translate
MailBody =  Letter body
SMStep2Settings_name = "Options selection" page: {0}
Show2 =  Show
No_Name_Site =  No name specified
Carrier =  Carrier
Dont_replace = Do not replace
Youngs =  yth.
Dont_show2 = Do not display
Thursday = Thursday
File_size_limit = The file size exceeds {0} MB.
Disabled = Disabled
Po =  Till
AdditionalAddresses = Additional addresses
Saturday = Saturday
Show =  Show
All_fields = All fields
Several_fields =  Multiple fields
All_reports = All reports
Error =  Error
Several_reports =  Multiple reports
HotelAggregatorGdsAccountInterceptor_provider=Provider
HotelAggregatorGdsAccountInterceptor_documents=Documents
Choose_travel_subject=Choose Travel Subject
Use=Use
DoNotUse=Do NOT use
